/*     135580 : 장문 텍스트      */
.textarea__135580__ {display:none;}
.textarea__135580__{width:100%;padding:5px;box-sizing:border-box;background:#efefef;}
.textarea__135580__cont{display:table;width:100%;background:#ffffff;table-layout:fixed;}
.textarea__135580__img{display:table-cell;width:20%;text-align:center;vertical-align:middle;}
.textarea__135580__img img{vertical-align:top;padding:10px;}
.textarea__135580__text{display:table-cell;width:80%;margin:0;padding:30px;box-sizing:border-box;/*text-align:right;*/vertical-align:middle;}
.textarea__135580__text dt{color:#333333;font-weight:700;word-break:keep-all;}
.textarea__135580__text dt.font_size_small{font-size:20px;line-height: 1.2; padding-bottom: 10px;}
.textarea__135580__text dt.font_size_normal{font-size:26px;}
.textarea__135580__text dt.font_size_big{font-size:32px;}
.textarea__135580__text dd{margin:0;color:#777777;font-weight:300;word-break:keep-all;}
.textarea__135580__text dd.font_size_small{font-size:15px;line-height: 1.4;}
.textarea__135580__text dd.font_size_normal{font-size:16px;}
.textarea__135580__text dd.font_size_big{font-size:17px;}

@media (max-width:1023px){
	.textarea__135580__text dt.font_size_small{font-size:20px;}
	.textarea__135580__text dt.font_size_normal{font-size:22px;}
	.textarea__135580__text dt.font_size_big{font-size:24px;}

	.textarea__135580__text dd.font_size_small{font-size:13px;line-height: 1.4;}
	.textarea__135580__text dd.font_size_normal{font-size:14px;}
	.textarea__135580__text dd.font_size_big{font-size:15px;}
}
@media (max-width:767px){
    .textarea__135580__ {display:block;}
	.textarea__135580__{width:100%;padding:5px 0px;}
	.textarea__135580__img{display:block;width:auto;}
	.textarea__135580__text{display:block;width:auto;text-align:center;}
   .textarea__135580__text{ padding: 0 10px 15px;}
}

/*     135581 : 공백      */
.solid_line__135581__ {display:none;}
.solid_line__135581__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__135581__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135581__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135581__ {height:20px}
}
@media all and (max-width:767px){
	.solid_line__135581__ {height:20px}
   .solid_line__135581__ {display:block;}
}

/*     135573 : HTML 편집기      */
/*.html__135573__ * {line-height:1.4em}*/
.mapArea {box-sizing:border-box;border:1px solid #ededed; min-height:360px; background: url(/img_up/shop_pds/cnsenior/design/img/map_bg.png) no-repeat;}
.mapArea .info {float:left; width:40%;  padding:110px 5% 0 5% ; min-height:240px;}
.mapArea .map {text-align:center;}
.mapArea .map > img {position: absolute; right:80px;}
.mapArea .map {position:Relative;}
.mapArea .map div a {display:inline-block; padding:0px 5px; background-color:#666; color:#fff; font-size:11px; line-height:18px; font-weight:700;}


@media (max-width: 767px) {
.mapArea {display:none;}
}

/*     135521 : 공백      */
.solid_line__135521__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__135521__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135521__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135521__ {height:20px}
}
@media all and (max-width:767px){
	.solid_line__135521__ {display:none;}
}

/*     135421 : 공백      */
.solid_line__135421__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135421__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135421__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135421__ {height:10px}
}

